# -*- coding: utf-8 -*-
from __future__ import unicode_literals

from django.db import models, migrations


class Migration(migrations.Migration):

    dependencies = [
        ('trainings', '0008_merge'),
    ]

    operations = [
        migrations.AlterField(
            model_name='trainingsession',
            name='permissions',
            field=models.CharField(verbose_name='permissions', max_length=2, default='op', choices=[('op', 'Open'), ('na', 'Approval needed'), ('re', 'Restricted')], db_index=True),
        ),
        migrations.AlterField(
            model_name='trainingsession',
            name='state',
            field=models.CharField(verbose_name='state', max_length=2, default='du', choices=[('no', 'Not open'), ('be', 'Before'), ('du', 'During'), ('af', 'After'), ('cl', 'Closed')], db_index=True),
        ),
    ]
